body {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	padding: 0px;
	width: 890px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h1 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.r-s {
	background-image: url(../img/r_s.jpg);
	background-repeat: repeat-y;
}
.l-s {
	background-image: url(../img/l_s.jpg);
	background-repeat: repeat-y;
}
p {
	font-size: 12px;
	margin: 0px;
}
h2 {
	font-size: 16px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 15px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-color: #0F4BAD;
}
h3 {
	font-size: 14px;
	color: #666666;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #3678C6;
	padding-left: 5px;
	margin-top: 20px;
}
h4 {
	font-size: 12px;
	color: #FF33FF;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main p {
	font-size: 12px;
	color: #333333;
	line-height: 145%;
	margin-bottom: 15px;
	margin-top: 5px;
}



.footer {
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
}
.footer a {
	color: #FFFFFF;
	text-decoration: none;
}
.h1a {
	color: #FFFFFF;
	text-decoration: none;
}
.h2a {
	color: #339900;
	text-decoration: none;
}

#main h5 {
	color: #333333;
	margin: 0px;
	padding: 0px;
}
